<template>
    <div class="d-flex">


        <div class="sidebar">
            <div class="sidebar-item" v-if="!isLogin">
                <router-link class="" :to="{ name: 'login' }"><i class="fa fa-user"></i>
                </router-link>
            </div>
            <div class="sidebar-item" v-if="isLogin">
                <router-link class="" :to="{ name: 'login' }"><i class="fa fa-question"></i>
                </router-link>
            </div>
        </div>
        <div class="main-content">
            <router-view></router-view>
        </div>

    </div>
</template>
<script>
    export default {
        components: {},
        data() {
            return {
                isLogin: false,
                expand: false

            }

        },
        created() {
            if (localStorage.getItem('token') != null) {
                this.isLogin = true;
            }
        }
    }
</script>
